Bug 498009 - Kickstart Profile - Variables page doesn't have correct header or notice of changes.
Kickstart Profile - Variables page doesn't have correct header or notice of c...
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
Depends On:
Blocks: space07
  Show dependency treegraph
 
Reported: 2009-04-28 09:32 EDT by Jeremy Mueller
Modified: 2009-12-07 07:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 07:02:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Mueller 2009-04-28 09:32:13 EDT
Description of problem:

When editing a kickstart profile, if you edit the Variables page (under Kickstart Details), the header doesn't list the name of the kickstart profile.  Also, if you save a change to this page, the blue "Kickstart details successfully updated." message doesn't appear.

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. Edit a Kickstart Profile.
2. Click on Kickstart Details then Variables.
3. Make a change to the Variables then click on Update Variables.
  
Actual results:

Header states: "Kickstart:"
No change message appears after the page is changed.

Expected results:

Header states: "Kickstart: Profile_Name"
Blue change message appears after the page is changed.

Additional info:

This was tested using Firefox 3.0.9 on Windows XP.
Comment 1 Justin Sherrill 2009-08-26 14:41:29 EDT
Fixed!  

Thanks

8c398e9
Comment 2 Miroslav Suchý 2009-12-07 07:02:44 EST
Spacewalk 0.7 released.

Note You need to log in before you can comment on or make changes to this bug.